OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - v -

- ValidateChainIndex() : NewGRFInspectWindow
- ValidateFileList() : ConsoleFileList
- Vehicle() : Vehicle
- VehicleDetailsWindow() : VehicleDetailsWindow
- VehicleListIdentifier() : VehicleListIdentifier
- VehicleReachedProfitAge() : GroupStatistics
- VehicleResolverObject() : VehicleResolverObject
- VehicleScopeResolver() : VehicleScopeResolver
- Verify() : Backup< T >
- Version() : StringData
- VersionHashStr() : StringData